﻿ 
CODE BODY {FONT-FAMILY: Serif, Arial , Helvetica;
           FONT-SIZE: 10px}

body {	color: rgb(0,0,0);
		background-color: #E1F8BE}

/*body {	color: rgb(0,0,0);
		background-color: #FED067} */


/* navštívený odkaz */
A:visited	{FONT-FAMILY: Serif, Arial , Helvetica;
            	FONT-SIZE: 18px;
           	COLOR: blue;
			BACKGROUND-COLOR: none;
           	FONT-WEIGHT: normal;
           	TEXT-ALIGN: center;
           	TEXT-DECORATION: none}

/* odkaz */
A:link 	{FONT-FAMILY: Serif, Arial , Helvetica;
        	FONT-SIZE: 18px;
        	COLOR: blue;
        	BACKGROUND-COLOR: none;
         	FONT-WEIGHT: normal;
        	TEXT-ALIGN: center;
        	TEXT-DECORATION: none}

/* najetí na odkaz */
A:hover 	{FONT-FAMILY: Serif, Arial , Helvetica;
         	COLOR: white;
			BACKGROUND-COLOR: green;
         	FONT-WEIGHT: normal;
         	TEXT-ALIGN: center;
         	TEXT-DECORATION: none}
         
       
H1 {COLOR: #000000;
    FONT-FAMILY: Arial , sans-serif;
    FONT-SIZE: 18pt;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 3px;
    TEXT-ALIGN: center}
    
H2 {COLOR: #000000;
    FONT-FAMILY: Verdana, Arial , sans-serif;
    FONT-SIZE: 16pt;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    TEXT-ALIGN: left}

H3 {FONT-FAMILY: Verdana, Arial , sans-serif;
    FONT-SIZE: 12pt;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 2px;
    TEXT-ALIGN: left}
    
H4 {COLOR: #990000;
    FONT-FAMILY: Verdana, Arial , sans-serif;
    FONT-SIZE: 12pt;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 1px;
    TEXT-ALIGN: left}

H5 {COLOR: #990000;
    FONT-FAMILY: Verdana, Arial , sans-serif;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 10px;
    TEXT-ALIGN: left}

H6 {COLOR: black;
    FONT-FAMILY: Verdana, Arial , sans-serif;
    FONT-SIZE: 8pt;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    TEXT-ALIGN: left}

P  {FONT-FAMILY: Verdana, Arial , sans-serif;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 1px;
    TEXT-ALIGN: justify;
    VERTICAL-ALIGN: top}
    
xxxxxxxxxxx
   
nav {height: 40px; overflow: visible; position: absolute; z-index: 2;
     padding: 0px 6px; background-color: #FFCC00;}

nav a {display: block; width: 200px; height: 32px; padding: 6px;
       text-align: center; background-color: #FFFFCC; color: #660000; font-size: 16px;}

nav a:hover {color: #AA1F0C;}

/* seznamy menu i podmenu - bez odsazení, bez odrážek */
nav ul {margin: 0px; padding: 0px; list-style-type: none;}

nav li {margin: 0px;}

/* položky hlavního menu - vedle sebe pomocí obtékání */
nav > ul > li {display: block; float: left; margin: 5px ; border: 1px solid #FFA500;
               border-radius: 5px; transition: 2s;}

nav > ul > li > a {border-radius: 5px; transition: 2s;}

nav > ul > li > a:hover {border-radius: 5px 5px 0px 0px; transition: 0s;}

/* podmenu - protažení paddingu a spocní rámeček při najetí na položku hlavního menu */
nav > ul > li > ul {border-bottom: 0px solid #FFA500; border-radius: 0px 0px 5px 5px;
                    background-color: #FFFFCC;  box-shadow: 0px 2px 2px #CC6600;}

nav > ul > li:hover > ul {padding-bottom: 10px; border-bottom-width: 6px;
                          transition: padding 0.5s, border 1s;}

/* skrytí a zobrazení položek podmenu pomocí nulové výšky */
nav > ul > li > ul > li {height: 0px; overflow: hidden;}

nav > ul > li:hover > ul > li {height: 30px; transition: 1s;}

/* blok article pod nav - větší horní padding kvůli absolutní pozici nav */
article {padding: 60px 15px 10px 15px;}
